/* custimized table reset */
.colLeft table, .colLeft tbody, .colLeft tfoot, .colLeft thead, .colLeft tr, .colLeft th, .colLeft td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	line-height: 1;
	font-family: inherit;
}
.colLeft table {
	border-collapse: collapse;
	border-spacing: 0;
}

.colLeft th, .colLeft td {
	line-height: 18px;
	margin: 0 0 5px;
	padding: 0;
}

.picture th, .picture td {
	padding: 0;
	margin: 0;
}


/*---{ common )-------------------------------------------------------*/
body
{
	font-size: x-small;
	text-align: center;
	color: #454545;
	background: #454545;
	padding: 0;
	margin: 0;
	line-height: normal;
}

body, input, select, textarea, td, th
{
	font-size: 100%;
	font-family: Arial, Verdana, sans-serif;
	line-height: normal;
}

h1, .Kop1
{
	font-size: 20px;
	font-family: Arial;
	font-weight: normal;
	color: #454545;
	margin: 0 0 10px 0;
	padding: 0;
}

h2, .Kop2
{
	font-size: 160%;
	font-weight: bold;
	color: #454545;
}

h3, .Kop3
{
	font-size: 120%;
	font-weight: bold;
	color: #454545;
}

hr
{
	border: 0 solid #ddd;	
	border-bottom: 1px solid #ddd;	
	line-height: 1px;
	height: 1px;
}

.Standaard
{
	font-size: 110%;	
}

p{
	line-height: 18px;
}

a
{
	text-decoration: none;
	color: #454545;
}

a.download{}

a:hover
{
	text-decoration: underline;
}

div.media {
	margin: 5px 0;
	padding: 10px 0;
	border-top: 1px dotted #ccc;
	border-bottom: 1px dotted #ccc;
	text-align:center;
}

.clsSmall
{
	font-size: 85%;	
}

.clearleft
{
	clear: left;
}

.clearright
{
	clear: right;
}

.clearboth
{
	clear: both;
	padding: 0;
	margin: 0;
}

/*---{ wrapper )-------------------------------------------------------*/

#wrapper
{
	position: relative;
	padding: 10px 20px;
	margin: 0 auto;
	text-align: left;
	width: 960px;
	font-size: 90%;
	background: #fff;
}

#wrapperFooter
{
	position: relative;
	padding: 0;
	margin: 5px auto;
	text-align: left;
	width: 980px;
	height: 68px;
	font-size: 90%;
	color: #fff;
}

#wrapperFooter a
{
	color: #fff;	
}

/*---{ header )-------------------------------------------------------*/

#leaderbord
{
	position: relative;
	width: 100%;
	text-align: center;
	margin: 0 0 10px 0;	
}

#leaderbord a
{
	color: #0368ac;	
}

#header
{
	/* height: 190px;
	height: 247px; */
	padding: 0;
	margin: 0 0 10px 0;
	position: relative;
	z-index: 3;
	width: 962px;
	padding-bottom: 42px;
	background: url(../images/Connexie-SLB.jpg) no-repeat 0px 30px;
}

#header #headerLogo{
	height: 118px;	/* standaard hoogte*/
	background: #fff;
	background-repeat: no-repeat;
	background-position: top left;
	background-image: url('../images/bg_header.gif');
}
#header #headerLogo a{
	outline: none;
	text-decoration: none;
	text-indent: -10000em;
	height: 118px;
	display: block;
}

#header #headerTop
{
	position: relative;
	width: 100%;	
	height: 30px;
	background: url(../images/bgSlogan.gif) left top repeat-x;
}

#header #headerTop #slogan
{
	position: relative;
	float: left;
	width: 339px;
	height: 30px;
	background: url(../images/slogan.gif) left top no-repeat;	
}


#header #headerTop #slogan span
{
	display: none;	
}

#header #headerTop #date
{
	position: relative;
	float: right;
	width: 200px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	margin: 0 0 0 0;	
}


/* logo */

#logo
{
	position: absolute;
	/*
	left: 6px;
	top: 50px;
	*/
	left: 0;
	bottom: 42px;
	z-index: 1;
	padding: 10px;
	margin: 0;
	background: url(../images/img_logo_connexie.gif) #ffffff 10px 10px no-repeat;
	font-size: 200%;
	border-bottom: none;
}

#logo a
{
	padding: 0;
	margin: 0;
	display: block;
}

#logo, #logo a
{
	width: 400px;
	height: 74px;
}

#logo a span
{
	display: none;
	overflow: hidden;
}

/* address */

#header address
{
	display: none;
}


/* textSizeNav */

#textSizeNav
{
	position: absolute;
	z-index: 1;
	right: 20px;
	top: 50px;
}

/* utilNav */

#utilNav
{
	position: absolute;
	z-index: 1;
	right: 0px;
	top: 8px;
	padding: 0;
	margin: 0;
	list-style: none;
	float: left;	
}

#utilNav li
{
	padding: 0 8px 0 0;
	margin: 0 8px 0 0;
	list-style: none;
	float: left;
	height: 1%;
}

#utilNav li.hide
{
	display: none;
}

#utilNav li.noborder
{
	border: none;
}

#utilNav li a
{
	padding: 0;
	margin: 0;
	float: left;
	height: 1%;
}

/* breadCrumbs */

#breadcrumbs
{
	position: absolute;
	top: 0px;
	left: 20px;
	font-size: 100%;
	font-weight: normal;
}

#breadcrumbs a{}

/* globalNav */

#globalNav
{
	position: absolute;
	bottom: 0;
	width: 960px;
	border: 1px solid #aaa;
	background: url(../images/globalnav-bg.gif) left 50% repeat-x;
	height: 40px;
	z-index: 3;	
}

#globalNav #search
{
	position: relative;
	float: right;
	margin: 6px 20px 0 0;
	width: 233px;
	height: 29px;
	background: url(../images/search-bg.gif) left top no-repeat;	
}

#globalNav #search button
{
	margin: 4px 0 0 0;
	border: none;
	width: 22px;
	height: 17px;
	text-indent: -7000em;
	background: url(../images/search.gif) left 4px no-repeat;		
	cursor: pointer;
}

#globalNav #search input
{
	margin: 6px 0 0 6px;
	border: none;
	background: #fff;
	width: 	190px;
	color: #9b9b9b;
	font-size: 11px;
}

/* menu styles */
#globalNav ul{
	position: relative;
	padding: 0;
	margin: 0;
	z-index: 2;
	list-style: none;
	float: left;
}

#globalNav li{
	height: 40px;
	line-height: 40px;
	float: left;
	background: url(../images/globalnav-bg.gif) left 50% repeat-x;
	border-right: 1px solid #aaa;
	position:relative;
}

#globalNav li a:hover{
	text-decoration: none;	
}

#globalNav li.more a{
	background: url(../images/globalnav-arrow.gif) right 50% no-repeat;
}

#globalNav li a{
	display: block;
	padding: 0 12px;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
	color: #2f2f2f;
	text-transform: uppercase;
	float:left;
}

#globalNav li.active{
	background: url(../images/globalnav-bg-active.gif) left top repeat-x;
}

#globalNav li.active a{
	color: #fff;
	font-weight: bold;
}

#globalNav li.active.more a{
	background: url(../images/globalnav-arrow-white.gif) right 50% no-repeat;		
}

#globalNav li.more {
	padding: 0 5px 0 0;
}

#globalNav li.more ul{
	display: none;	
}

#globalNav li.iehover{
	background: #fff;	
}

#globalNav li.iehover a{
	color: #2f2f2f;
}

#globalNav li.iehover ul{
	display: block;
	position: absolute;
	top: 40px;
	left:5px;
	padding: 0 0 6px;
	margin: 0 0 0 -7px;
	width: 202px;
	background: transparent url(../images/globalnav-bg2.png) left bottom no-repeat;
	border-top: 1px solid #AAAAAA;
}

#globalNav li.iehover li{
	border: none;
	clear: both;
	border-bottom: 1px solid #aaa;
	margin: 0 0 0 4px;
	background: #fff;
	width: 194px;
	height: 34px; 
}

#globalNav li.iehover li a{
	display:block;
	background: #fff;
	font-size: 12px;
	height: 24px;
	line-height: 24px;
	font-weight: normal;
	text-transform: none;
	width: 182px;	
	padding: 6px 0 4px 12px;
	z-index: 201;
}

#globalNav li li.active a{
	color: #990513;	
}

#globalNav li.iehover ul li a:hover{
	color: #990513;	
	background-color: #f9f8f8;
}

#globalNav li.iehover li.last{
	border-bottom: none;
}



/*---{ cols )-------------------------------------------------------*/

#cols
{
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 10px 0;
	width: 980px;
	background: #fff;
	z-index: 2;
}

#content
{
	position: relative;
	padding: 20px 0 0 20px;
	margin: 0;
	width: 780px;
	float: right;
	line-height: 1.8em;
}

#sidecol
{
	position: relative;
	padding: 0;
	margin: 0;
	width: 100px;
	float: left;
}

/*---{ sideBar )-------------------------------------------------------*/

#sidebar
{
	display: none;
}

/*---{ localNav )-------------------------------------------------------*/

#localNav
{
	padding: 0;
	margin: 0 0 30px 0;
}

#localNav h3
{
	background: none;
	font-weight: bold;
	padding: 8px 10px;
	margin: 0 0 0 0;
}

#localNav ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}

#localNav ul li
{
	padding: 8px 0 8px 10px;
	margin: 0;
	height: 1%;
	list-style: none;
	background: none;
}

#localNav ul li a
{
	padding: 0;
	margin: 0;
}

#localNav ul li.active a.active
{
	font-weight: bold;
}

#localNav ul li ul
{
	border-bottom: none;
	margin: 0;
	padding: 0;	
}

#localNav ul li.active ul
{
	border-bottom: none;
	margin: 5px 0 0 0;	
}

#localNav ul li ul li
{
	display: none;
	padding: 0;
	margin: 0;
}

#localNav ul li.active ul li
{
	display: block;
	padding: 8px 0 8px 10px;
	margin: 0;
	height: 1%;
	list-style: none;
	background-image: none;
}

#localNav ul li.active ul li a
{
	padding: 0;
	margin: 0;
}

#localNav ul li.active ul li.active a.active
{
	font-weight: bold;
	text-decoration: underline;
}

/*---{ footer )-------------------------------------------------------*/

#footer
{
	height: 38px;
	position: relative;
	padding: 0;
	margin: 0 0 0 0;
	background: #000 url(../images/bgFooter.gif) left top repeat-x;
}

#footerNav
{
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
}

#footerNav ul
{
	float: left;
	list-style: none;
	height: 1%;
	padding: 0;
	margin: 0 0 0 10px;
}

#footerNav ul li
{
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	line-height: 38px;
	height: 38px;
}

#footerNav ul li a
{
	font-size: 11px;
	color: #fff;
}

#footerNav ul li a.active
{
	font-weight: bold;
}

#privacy
{
	position: relative;
	float: right;
	padding: 0;
	margin: 0;
}

#privacy ul
{
	float: left;
	list-style: none;
	height: 1%;
	padding: 0;
	margin: 0 0 0 10px;
}

#privacy ul li
{
	float: left;
	list-style: none;
	margin: 0 10px 0 0;
	padding: 0;
	line-height: 38px;
	height: 38px;
}

#privacy ul li a
{
	font-size: 11px;
	color: #fff;
}

#footerNav ul li a.more {}

/* legal */

#legal
{
	position: absolute;
	left: 5px;
	top: 0;
	padding: 0;
	margin: 0;
	font-size: 11px;
	line-height: 68px;
}

#legal img
{
	float: left;
}

#divide
{
	position: absolute;
	right: 5px;
	top: 0;
	padding: 0;
	margin: 0;
	font-size: 11px;	
	line-height: 68px;
}


/* --- { sitemap } ----------------------------------------------------*/

#sitemap
{
	padding: 0 0 0 20px;
	margin: 0 0 20px 0;
}

#sitemapNav
{
	padding: 0;
	margin: 0;
}

#sitemapNav li
{
	/*list-style: none;*/
	padding: 0;
	padding: 0;
}

#sitemapNav li a
{
	margin: 0 5px 0 0;
	padding: 0;
}

#sitemapNav li.more a.more
{
	font-weight: bold;
}

#sitemapNav li.active a.active
{
	font-weight: bold;
}

/*---{ frm }---------------------------------------------------------*/

#frm
{
	font-size: 110%;
	padding: 0;
	margin: 0 0 20px 0;
}

#frm table
{
	padding: 0;
	margin: 0;
	border-collapse: collapse;
}

#frm td, #frm th
{
	padding: 0 10px 10px 0;
	margin: 0;
	text-align: left;
}

#frm th
{
	font-weight: normal;
}

#frm .clsReq, .requiredField
{
	color: #ff0000;
	padding: 0 0 0 5px;
}

#frm input, #frm textarea, #frm select
{
	padding: 2px;
	margin: 0 5px 0 0;
}

#frm select
{
	padding: 0px;
}

#frm input.single, #frm textarea
{
	width: 300px;
}

#frm input.short
{
	width: 120px;
}

#frm textarea
{
	height: 150px;
}

/*---{ page-navigation }---------------------------------------------------------*/

.pageNav
{
	margin: 10px 0 0 0;	
}

.pageNav .comments
{
	float: left;
	display: none;	
}

.pageNav ul
{
	list-style: none;
	float: right;
	margin: 0 0 30px 0;
	padding: 0;
	font-size: 100%;
}

.pageNav ul li.prevDisabled, .pageNav ul li.prev
{
	border: none;
	margin: 0 8px;
	color: #dedede;
}

.pageNav ul li.nextDisabled, .pageNav ul li.next
{
	padding: 0 8px;
	color: #dedede;
}

.pageNav ul li
{
	list-style: none;
	float: left;
	border-left: solid 1px #DEDEDE;
	text-align: center;
	margin: 0 8px 0 0;
	padding: 0 0 0 8px;
}

.pageNav ul li.active a
{
	color: #bb0d17;
	font-weight: bold;
}

.pageNav ul li.disabled
{
	color: #ccc;
}

.pageNav ul a
{
	text-decoration:none;
}

.pageNav ul a:hover
{
	text-decoration: underline;
}

.pageNav ul a.active
{
	font-weight: bold;
}


/* Sitemap */
#sitemapNav{
	margin: 10px 0 20px;
}

#sitemapNav a{
	line-height: 18px;
}

thead.error {
    border-bottom: 1px solid #E7604D;
    cursor: pointer;
    display: none;
}

.boxItem.abo{
	width:575px;	
}
.boxItem.abo .boxContent{
	padding: 0 10px 10px;	
}